/*Collapse Navbar All Sizes*/
.navbar-header {
	float: none;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none!important;
	margin: 7.5px -15px;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.navbar-collapse.collapse.in {
	display: block !important;
}
/*/Collapse Navbar All Sizes*/

/*Menu*/
.menu-toggle {
	margin-left:15px;
	float:left;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.navbar-nav {
	background:#808285;
}
.navbar,
.navbar-default .navbar-nav>li>a {
	color: #fff;
}
.nav>li {
	border-bottom: 1px solid #636467;
}
.navbar-default .navbar-nav>li.inverted {
	background:#58595b;
	border-bottom: 1px solid #414142;
}
.navbar-default .navbar-nav>li.inverted>a {
	color:#bcbec0;
}
.navbar-default .navbar-nav>li.inverted>a:hover {
	color:#333;
}
.nav > li.mini {
	background:#58595b;
	color:#bcbec0;
	padding:3px 15px;
	font-size:0.8em;
}
.navbar-header {
	color:#888;
}
.navbar-header button {
	border:0;
}
.navbar-header .logo {
	margin:13px auto;
	display: inline-block;
}
#fp-navbar-collapse-2 form {
	margin-top:0;
	margin-bottom: 0;
	border:0;
}
#fp-navbar-collapse-1 .nav > li {
	background-repeat: repeat-y;
	background-image: url('../img/menu-side-gradient.png');
	background-position:top right;
}
#alerts-popup {
    display:none;
    padding:5px 15px;
}
#alerts-popup p {
    margin-top:10px;
    margin-bottom:5px;
}
#alerts-popup ul {
    list-style-type:none;
    padding:0;
}
/*/Menu*/
/*Footer*/
#footer {
	background:#F0F1F1;
	color:#929497;
}
#footer a {
	color:#929497;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}
#footer-dark {
	background-color: #808285;
	text-align: center;
	color:#fff;
	font-size:15px;
	font-weight: bold;
	margin-top: 20px;
	padding:10px 0;
}
/*/Footer*/


/*Pages*/
h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:16px; }

p.home-title {
	text-align: center;
	color:#6d6e71;
	font-weight: bold;
}
.most-popular-news,
.featured-news {
	margin-bottom:20px;
}
.news-title > h2 {
    display:inline;
}
.news-item {
	border-bottom: 1px solid #cdcfd0;
	padding-top:5px;
	padding-bottom:5px;
}
.news-item .news-date {
	color:#1b75bc;
	margin-right:7px;
}
.news-item a {
	color:inherit;
}
.featured-news .news-item .news-title,
.latest-news .news-item .news-title {
	font-weight: bold;
}
.featured-news .news-item .news-image {
	width:100%;
	float:none;
	display: block;
	margin:0 0 15px 0;
}
.latest-news .news-item .news-image {
	width:30%;
	float:right;
	display:inline;
	margin:0 0 15px 15px;
}
.news-item .news-image img {
	max-width:100%;
}
/*/Pages*/